<?php

	include "library.php";

	$cxn = start_code();
	
    $cxn_common = db_common_login();
	
	
	page_header( "Task files", $cxn, $cxn_common );
	

//	echo "<br>";

//	form_start( "edit_task.php" );
	form_start( "manage_files.php" );

	write_yellow_input_boxes();

	echo "<tr></tr><tr><td>&nbsp;</td></tr>";

	form_text( "Task ID", "id", 10, "", "true" );

//	form_submit( "go" );


	form_submit_new( "Go", 55 );
	

	form_end();

?>

